:root {
  --or_logo: #FFAA00;
  --noir_logo: #090506;
}

a{
    
}

a:hover{
    
}


/* reset */



/* general */

br{
    margin: 0 !important;
}

.overflow_hidden{
    overflow: hidden !important;
}

.notDisplay{
    display: none;
}

.hidden{
    display: none !important;
}

body:not(.elementor-editor-active) .hide_elem{
    display: none !important;
}

body.elementor-editor-active .hide_elem{
    opacity: 0.2;
}

.w_800, .w_800 .elementor-widget-container{
    margin-right: auto;
    margin-left: auto;
    max-width: 800px;
}

.fond_sombre, .fond_blanc, .fond_or{
    position: relative;
}

.fond_sombre:after, .fond_blanc:after, .fond_or:after{
    position: absolute;
    left: 0;
    top: 0;
    z-index: 0;
    width: 100%;
    height: 100%;
    content:'';
    background-color: #000;
    opacity: 0.75;
}

.fond_blanc:after{
    background-color: #fff;
}

.fond_or:after{
    background-color: var(--or_logo);
}

.fond_sombre > *, .fond_blanc > *, .fond_or > *{
    position: relative;
    z-index: 1;
}

.fond_gris{
    background-color: #f8f8f8;
}

.no_mb_hn h1, .no_mb_hn h2, .no_mb_hn h3, .no_mb, .no_mb_p p{
    margin-bottom: 0 !important;
}


/* header */

[data-theme="dark"] .elementor-2612 .elementor-element.elementor-element-a7cdbac{
    background-color: var(--or_logo);
}

.menu-ani-1 .rb-menu > .menu-item.current-menu-item > a > span:before{
    background-color: var(--noir_logo);
}


/* home page */

.section_intro_hp{
    
}

.section_intro_hp .wrap{
    min-height: 570px;
    display: flex;
    justify-content : center;
    align-items: center;
    flex-direction: column;
}

.section_intro_hp .entry-title, .section_intro_hp h1{
    max-width: 878px;
    margin: 0 auto 12px;
    font-size: 48px;
    line-height: 1.1em;
}


/* responsive */

@media (max-width:991px) 
{
    body{}
    
}

@media (max-width:767px) 
{
    body{}s
}


